.screen-img{
    width: 15rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.logo{
    width: 1rem;
}

.qrcode{
    display: block;
    margin: auto;
    width: 15rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

h1{
    text-align: center;
}

.win{
    width: 25rem;
    
}
